ul,
dl {
	list-style: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/* slides */
#slides {
	text-align: center;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	/* min-height: 52vw; */
	overflow: hidden;
	box-sizing: border-box;
	background-color: hsl(76, 0%, 95%);
	background-size: cover;
	padding: 0;
}

#slides img {
	max-width: 100%;
}

#slides .slider {
	width: 100%;
	border: 1px solid #ddd;
}

#slides .slick-slide {
	height: 100%;
}

.slick-prev,
.slick-next {
	top: inherit;
	bottom: 10px;
	width: 40px;
	height: 40px;
	background: hsl(214, 78%, 31%);
	border-radius: 20px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	opacity: 0.5;
	transform: inherit;
	transition: all .3s;
	z-index: 1;
}

.slick-prev {
	left: 5px;
}

.slick-next {
	right: 5px;
}

.slick-prev:focus,
.slick-next:focus {
	background: hsl(214, 78%, 31%);
}

.slick-prev:hover,
.slick-next:hover {
	opacity: 1;
	background: hsl(214, 78%, 31%);
}

.slick-prev::before,
.slick-next::before {
	content: "";
	opacity: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 50%;
	height: 50%;
	border: 4px solid #ffffff;
	border-right: none;
	border-top: none;
	box-sizing: border-box;
	margin: auto;
	transform: rotate(45deg);
}

.slick-prev::before {
	left: 30%;
}

.slick-next::before {
	right: 30%;
	border-right: solid;
	border-top: solid;
	border-left: none;
	border-bottom: none;
}

#slides .slider .sliderCol {
	position: relative;
	height: 60vw;
	overflow: hidden;
}

#slides .slider .sliderCol img {
	display: block;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}

#slides .slideThum {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#slides .slideThum .slick-list .slick-track {
	transform: none !important;
}

#slides .slideThum .slick-track .slick-slide {
	border: none;
}

#slides .slideThum .slideThumCol {
	height: 100%;
	min-height: 15vw;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
	background: linear-gradient(#EEE, #DDD);
	opacity: 0.5;
	cursor: pointer;
}

#slides .slideThum .slideThumCol img {
	display: block;
	max-width: 100%;
}

#slides .slideThum .slick-track .slideThumCol:hover,
#slides .slideThum .slick-track .slick-current .slideThumCol {
	opacity: 1;
}

#slides .slider .slide01 {
	text-align: center;
	display: block;
	width: 100%;
	background-color: hsl(76, 67%, 95%);
	overflow: hidden;
	background: url(../images/no-slider_back.jpg) 0 0 no-repeat;
	background-size: cover;
	border: 1px solid #DDD;
	box-sizing: border-box;
	padding: 1em 10px;
}

#slides .slider .slide01 p {
	font-size: 12px;
	font-size: 2vw;
}

#slides .slider .slide01>img {
	display: block;
	width: 54%;
	margin: 1em auto 0;
}

#slides .slider .slide01 .txtDeadline {
	font-size: 12px;
	font-size: 3vw;
	line-height: 2em;
	color: white;
	background: linear-gradient(to right, hsla(50, 43%, 49%, 0), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 0));
	margin: 0.5em 0;
}

#slides .slider .slide01 .txtEarlyline {
	background: linear-gradient(to right, hsla(0, 70%, 50%, 0), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 0));
}

#slides .slider .slide01 ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 90%;
	margin: 0.5em auto;
	padding: 0;
}

#slides .slider .slide01 ul li {
	font-size: 10px;
	font-size: 2.5vw;
	font-weight: bold;
	line-height: 1;
	font-feature-settings: "palt";
	margin: 0.5em 0 0 1em;
}

#slides .slider .slide01 ul li::before {
	content: "";
	display: inline-block;
	width: 0.85em;
	height: 0.85em;
	background: #ff0000;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#slides .slider .slide01 ul li:nth-of-type(1)::before {
	background: #0080CF;
}

#slides .slider .slide01 ul li:nth-of-type(2)::before {
	background: #5d9fd6;
}

#slides .slider .slide01 ul li:nth-of-type(3)::before {
	background: #41bbae;
}

#slides .slider .slide01 ul li:nth-of-type(4)::before {
	background: #c7679b;
}

#slides .slider .slide01 ul li:nth-of-type(5)::before {
	background: #ffe33b;
}

#slides .slider .slide01 ul li:nth-of-type(6)::before {
	background: #f08f9c;
}

#slides .slider .slide01 ul li span {
	display: inline-block;
	background: #ff0000;
	color: #fff;
	box-sizing: border-box;
	padding: 0.25em;
	margin: 1px 0.25em 0;
	border-radius: 4px;
}

#slides .slider .slideCtg {
	background: hsla(199, 100%, 65%, 1);
	box-sizing: border-box;
	padding: 1em;
}

#slides .slider .slideCtg .slideCtgHd {
	display: block;
	margin: 0 0 1em;
}

#slides .slider .slideCtg .slideCtgHd .slideCtgLogo {
	width: 100%;
}

#slides .slider .slideCtg .slideCtgHd p {
	line-height: 1;
	color: #fff;
	font-size: 12px;
	background: #ff0000;
	border-radius: 20px;
	box-sizing: border-box;
	margin: 0.5em 0 0;
	padding: 0.5em 1em;
}

#slides .slider .slideCtg .slideCtgTtl {
	color: #fff;
	font-size: 4vw;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px #000;
	border-bottom: 1px solid;
	margin: 0;
}

#slides .slider .slideCtg .slideCtgTtl span {
	font-size: 60%;
	line-height: 1;
	vertical-align: middle;
	text-shadow: none;
	display: inline-block;
	background: #ff0000;
	border-radius: 24px;
	box-sizing: border-box;
	margin: 0 0 0.25em;
	padding: 0.25em 0.5em;
}

#slides .slider .slideCtg .slideCtgInfo {
	display: flex;
	justify-content: space-between;
	align-items: start;
	margin: 1em 0 0;
}

#slides .slider .slideCtg .slideCtgInfo p {
	color: #fff;
	font-size: 3vw;
	text-align: left;
	width: calc(100% - 22vw - 2em);
}

#slides .slider .slideCtg .slideCtgInfo img {
	width: 22vw;
	margin: 0;
}

#slides .slider .slide03 {
	background: hsla(136, 65%, 40%, 1);
}

#slides .slider .slide04 {
	background: hsl(41, 92%, 57%);
}

#slides .slider .slide04 .slideCtgInfo img {
	width: 18vw;
}

#slides .slider .slide05 {
	background: hsla(208, 60%, 45%, 1);
}

#slides .slider .slide06 {
	background: hsla(55, 100%, 70%, 1);
}

#slides .slider .slide06 .slideCtgTtl {
	color: #000;
	text-shadow: 1px 1px #fff;
}

#slides .slider .slide06 .slideCtgInfo p {
	color: #000;
}

#slides .slider .slide07 {
	background: hsla(316, 65%, 65%, 1);
}

@media screen and (min-width:1000px) {
	#slides {
		display: flex;
		justify-content: space-between;
		width: 1000px;
		/*		width: 875px;*/
		height: 420px;
		min-height: inherit;
		margin: 20px auto;
	}

	/*	#slides .slider {
		width: 70%;
		width: 700px;
	}*/
	#slides .slider {
		display: block;
	}

	#slides .slider .sliderCol {
		height: 418px;
	}

	#slides .slider .sliderCol img {
		min-width: inherit;
		max-width: inherit;
		max-height: inherit;
		width: auto;
	}

	#slides .slider .slideImg01 .slide_logo {
		width: 65%;
	}

	#slides .slider .slideImg01 .slide_info {
		width: 90%;
	}

	#slides .slider .slideImg01b a img {
		width: auto;
	}

	#slides .slider .slideImg01b ul li .sldBtn {
		font-size: 190%;
	}

	#slides .slideThum {
		width: 30%;
		width: 175px;
	}

	#slides .slideThum .slick-list,
	#slides .slideThum .slick-list .slick-track {
		height: 100% !important;
	}

	#slides .slideThum .slick-track .slick-slide {
		height: 25% !important;
	}

	#slides .slideThum .slideThumCol {
		height: 105px;
		min-height: inherit;
	}

	#slides .slider .slide01 {
		padding: 0 10px;
	}

	#slides .slider .slide01>img {
		margin-top: 1em;
	}

	#slides .slider .slide01 p {
		font-size: 18px;
	}

	#slides .slider .slide01 .txtDeadline {
		font-size: 22px;
	}

	#slides .slider .slide01 ul {
		width: 900px;
	}

	#slides .slider .slide01 ul li {
		font-size: 20px;
	}

	#slides .slider .slideCtg .slideCtgHd {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	#slides .slider .slideCtg .slideCtgHd .slideCtgLogo {
		width: 280px;
	}

	#slides .slider .slideCtg .slideCtgHd p {
		font-size: 18px;
		margin: 0;
	}

	#slides .slider .slideCtg .slideCtgTtl {
		font-size: 45px;
		font-size: 42px;
	}

	#slides .slider .slideCtg .slideCtgInfo p {
		font-size: 28px;
		font-size: 24px;
		text-shadow: 1px 1px #000;
		width: calc(100% - 25% - 4em);
	}

	#slides .slider .slideCtg .slideCtgInfo img {
		width: 25%;
		margin: 0 2em;
	}

	#slides .slider .slide04 .slideCtgInfo img {
		width: 18%;
	}

	#slides .slider .slide06 .slideCtgInfo p {
		text-shadow: 1px 1px #fff;
	}

	#slides .slider .slide07 .slideCtgInfo img {
		width: 20%;
	}
}


/* mainvisuale */
#visuale {
	width: 100%;
	height: 420px;
	margin: 20px auto;
	position: relative;
}

#visuale .visualeBox {
	text-align: center;
	display: block;
	width: 100%;
	height: 420px;
	background-color: hsl(76, 67%, 95%);
	overflow: hidden;
	background: url(../images/no-slider_back.jpg) 0 0 no-repeat;
	background-size: cover;
	border: 1px solid #DDD;
	box-sizing: border-box;
	padding: 10px;
}

#visuale .visualeBox p {
	font-size: 18px;
}

#visuale .visualeBox>img {
	display: block;
	width: 100%;
	margin: 1em auto 0;
}

#visuale .visualeBox .txtDeadline {
	font-size: 22px;
	line-height: 2em;
	color: white;
	background: linear-gradient(to right, hsla(50, 43%, 49%, 0), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 1), hsla(50, 43%, 49%, 0));
	margin: 10px 0;
}

#visuale .visualeBox .txtEarlyline {
	background: linear-gradient(to right, hsla(0, 70%, 50%, 0), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 1), hsla(0, 70%, 50%, 0));
}

#visuale .visualeBox ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 90%;
	margin: 0.5em auto;
	padding: 0;
}

#visuale .visualeBox ul li {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	font-feature-settings: "palt";
	margin: 0.5em 0 0 1em;
}

#visuale .visualeBox ul li::before {
	content: "";
	display: inline-block;
	width: 0.85em;
	height: 0.85em;
	background: #ff0000;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#visuale .visualeBox ul li:nth-of-type(1)::before {
	background: #0080CF;
}

#visuale .visualeBox ul li:nth-of-type(2)::before {
	background: #5d9fd6;
}

#visuale .visualeBox ul li:nth-of-type(3)::before {
	background: #41bbae;
}

#visuale .visualeBox ul li:nth-of-type(4)::before {
	background: #c7679b;
}

#visuale .visualeBox ul li:nth-of-type(5)::before {
	background: #ffe33b;
}

#visuale .visualeBox ul li:nth-of-type(6)::before {
	background: #f08f9c;
}

#visuale .visualeBox ul li span {
	display: inline-block;
	background: #ff0000;
	color: #fff;
	box-sizing: border-box;
	padding: 0.25em;
	margin: 1px 0.25em 0;
	border-radius: 4px;
}

@media screen and (min-width:1000px) {
	#visuale {
		width: 1000px;
		height: 420px;
	}

	#visuale .visualeBox {
		width: 1000px;
		height: 420px;
	}

	#visuale .visualeBox ul {
		width: 900px;
	}

	#visuale .visualeBox>img {
		width: 500px;
	}
}


/* buttons */
#upper_buttons {
	width: 100%;
}

#upper_buttons .btn {
	background-color: #f2e60d;
	color: #000;
	box-shadow: 2px 2px 2px #666;
}

#upper_buttons .btn:hover {
	background-color: #dacf0c;
}

#buttons i {
	margin-right: .5em;
}

#buttons .external,
#mordal .external {
	position: absolute;
	bottom: .25em;
	right: .25em;
	font-size: 4vw;
}



.endTxt {
	/*準備中 1*/
	position: absolute;
	color: #f00;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
		-1px 1px 0 #FFF, 1px -1px 0 #FFF,
		0px 1px 0 #FFF, 0-1px 0 #FFF,
		-1px 0 0 #FFF, 1px 0 0 #FFF;
	top: 0;
	left: 0;
	border-radius: 3px;
	font-size: 1.25em;
	line-height: 4em;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.4);
	width: 300px;
	height: 76px;
}

@media (max-width:999px) {
	.endTxt {
		width: 100%;
		height: 100%;
		line-height: 5em;
	}
}

#lower_buttons #mordal_open,
#lower_buttons a {
	width: 90%;
	padding: 1vw;
	margin: 0 auto;
	display: block;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	color: #000;
	background-color: #f2e60d;
	box-shadow: 2px 2px 2px #666;
	cursor: pointer;
	transition: all .3s;
}

#lower_buttons #mordal_open:hover,
#lower_buttons a:hover {
	background-color: #dacf0c;
}

#lower_buttons #mordal_open div:nth-child(1) {
	font-size: 4vw;
	line-height: 16vw;
}

#lower_buttons #mordal_open div:nth-child(2) {
	font-size: 3vw;
	line-height: 16vw;
}

#lower_buttons a:nth-child(1) div:nth-child(1),
#lower_buttons a:nth-child(2) div:nth-child(1) {
	font-size: 4vw;
	line-height: 8vw;
}

#lower_buttons a:nth-child(1) div:nth-child(2),
#lower_buttons a:nth-child(2) div:nth-child(2) {
	font-size: 3vw;
	line-height: 16vw;
}

#lower_buttons a:nth-child(3) div {
	font-size: 4vw;
	line-height: 16vw;
}

@media (max-width:999px) {

	/* #lower_buttons a:nth-child(1),
	#lower_buttons a:nth-child(3) {
		display: none;
	} */
}

#mordal {
	position: fixed;
	width: 90%;
	max-height: 80%;
	top: 10%;
	left: 5%;
	background-color: white;
	border: 1px solid black;
	box-sizing: border-box;
	padding: 20px;
	display: none;
	opacity: 0;
	z-index: 10;
	overflow-y: scroll;
	transition: all .3s;
}

#mordal .btn {
	width: 80%;
	height: 60px;
	margin: 1em auto .5em auto;
}

#mordal p {
	width: 80%;
	font-size: 2.5vw;
	margin: .5em auto 2em auto;
}

#mordal #mordal_close {
	font-size: 5vw;
	width: 8vw;
	height: 8vw;
	line-height: 8vw;
	background-color: #444;
	color: white;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
}

#mordal_back {
	position: fixed;
	top: 50%;
	left: 50%;
	right: 50%;
	bottom: 50%;
	background-color: rgba(0, 0, 0, .5);
	z-index: 9;
	transition: all .3s;
}

#mordal .noBtn {
	font-size: 3vw;
}

#mordal .noBtn span {
	line-height: 1;
	font-size: 78%;
	color: #ffd800;
	display: block;
	width: 100%;
}

@media screen and (min-width:1000px) {

	#buttons .external,
	#mordal .external {
		font-size: 18px;
	}

	#upper_buttons {
		display: flex;
		justify-content: space-around;
		margin-bottom: 1em;
	}

	#upper_buttons .btn {
		padding: 8px;
		margin: 0 1em;
	}

	#upper_buttons .btn span {
		font-size: 0.75em;
	}

	#buttons .caution {
		text-align: center;
	}


	#buttons p:nth-child(1) {
		top: 15%;
		left: 250px;
	}

	#lower_buttons {
		display: flex;
		justify-content: center;
		flex-direction: column;
		/* margin-bottom: 1em; */
		/* margin-top: 5.5em; */
	}

	#lower_buttons #mordal_open,
	#lower_buttons a {
		width: 30%;
		height: 46px;
		padding: 8px;
		/* margin: auto 10px; */
	}

	/* #lower_buttons a:nth-child(1),
	#lower_buttons a:nth-child(3) {
		visibility: hidden;
	} */

	/*
    #lower_buttons a:nth-child(1) {
        margin-right: 50px;
    }

    #lower_buttons a:nth-child(2) {
        margin-left: 50px;
    }
*/

	#lower_buttons #mordal_open div:nth-child(1) {
		font-size: 20px;
		line-height: 60px;
	}

	#lower_buttons #mordal_open div:nth-child(2) {
		font-size: 14px;
		line-height: 60px;
	}

	#lower_buttons a:nth-child(1) div:nth-child(1),
	#lower_buttons a:nth-child(2) div:nth-child(1) {
		font-size: 20px;
		line-height: 30px;
	}

	#lower_buttons a:nth-child(1) div:nth-child(2),
	#lower_buttons a:nth-child(2) div:nth-child(2) {
		font-size: 14px;
		line-height: 60px;
	}

	#lower_buttons a:nth-child(3) div {
		font-size: 20px;
		line-height: 60px;
	}

	#mordal {
		width: 800px;
		height: 600px;
		top: calc(50% - 300px);
		left: calc(50% - 400px);
		padding: 20px;
		z-index: 999;
	}

	#mordal p {
		font-size: 13px;
	}

	#mordal #mordal_close {
		font-size: 30px;
		width: 48px;
		height: 48px;
		line-height: 48px;
		bottom: calc(50% - 300px);
		right: calc(50% - 400px);
	}

}

#sp_buttons {
	margin: 1em 0 1.5em;
}

#sp_buttons .btn {
	margin: 0 auto 0;
	background: #ff0000;
}


@media screen and (min-width:1000px) {

	#buttons .external,
	#mordal .external {
		font-size: 18px;
	}


	#mordal {
		width: 800px;
		top: calc(50% - 300px);
		left: calc(50% - 400px);
		padding: 20px;
	}

	#mordal p {
		font-size: 13px;
	}

	#mordal .noBtn {
		font-size: 20px;
	}

	#mordal #mordal_close {
		font-size: 30px;
		width: 48px;
		height: 48px;
		line-height: 48px;
		/*    bottom:calc(50% - 300px);
    right:calc(50% - 400px);*/
	}
}

section h2 span {
	font-weight: normal;
	font-size: 50%;
	margin: 0 0 0 1em;
}

/* prompt */
#prompt {
	box-sizing: border-box;
	/* background-color: #EEE; */
	/* margin-bottom: 0; */
	/* padding-bottom: 20px; */
}

#prompt table {
	width: 100%;
	margin-top: 1em;
	border-collapse: collapse;
}

#prompt table th,
#prompt table td {
	padding: 10px;
	border: 1px solid #333;
	background-color: #FFF;
}

#prompt table td {
	text-align: center;
}

#prompt #last_report {
	display: block;
	width: 10em;
	font-size: 4vw;
	background-color: #666;
	color: white;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	margin: 10px 0;
	line-height: 1.8em;
	transition: all .3s;
}

#prompt #last_report i {
	margin-left: 1em;
}

#prompt #last_report:hover {
	background-color: #888;
}

#prompt #image_box {
	font-size: 0;
	margin: 20px 0 0;
}

#prompt #image_box img {
	display: inline-block;
	width: 30%;
}

#prompt #image_box img+img {
	margin-left: 5%;
}

@media screen and (min-width:1000px) {
	#prompt {
		padding-bottom: 40px;
	}

	#prompt #last_report {
		font-size: 28px;
	}

	#prompt #image_box {
		margin: 30px 0 0;
	}

	#prompt #image_box img {
		/* width:33%; */
	}
}


/* buttons_2 */
#buttons_2 .external {
	position: absolute;
	bottom: .25em;
	right: .25em;
	font-size: 4vw;
}

#buttons_2 a {
	display: block;
	position: relative;
	width: 90%;
	line-height: 10vw;
	padding: 1vw;
	margin: 5% auto;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	color: #FFF;
	background-color: #444;
	box-shadow: 2px 2px 2px #666;
	transition: all .3s;
}

#buttons_2 a span {
	display: block;
	text-align: center;
	font-size: 16px;
}

#buttons_2 a i {
	margin-right: 10px;
}

#buttons_2 a:hover {
	background-color: #777;
}

#buttons_2 a:nth-child(1) div:nth-child(1) {
	font-size: 4vw;
	line-height: 8vw;
}

#buttons_2 a:nth-child(1) div:nth-child(2) {
	font-size: 3vw;
	line-height: 8vw;
}

#buttons_2 a:nth-child(2) div {
	font-size: 4vw;
	line-height: 16vw;
}

@media screen and (min-width:1000px) {
	#buttons_2 .inner_1000 {
		display: flex;
	}

	#buttons_2 .external {
		font-size: 18px;
	}

	#buttons_2 a {
		margin: 10px 25px;
		width: 450px;
		line-height: 50px;
		padding: 8px;
	}

	#buttons_2 a:nth-child(1) div:nth-child(1) {
		font-size: 20px;
		line-height: 30px;
	}

	#buttons_2 a:nth-child(1) div:nth-child(2) {
		font-size: 14px;
		line-height: 30px;
	}

	#buttons_2 a:nth-child(2) div {
		font-size: 20px;
		line-height: 60px;
	}
}


/* description */
#genre {
	width: 100%;
	margin: 1em auto;
	/* padding:1em; */
	border-radius: 10px;
	background-color: white;
	/* box-shadow:0px 0px 5px #AAA inset; */
}

#genre span {
	margin-right: 10px;
	display: inline-block;
}


/* attraction */
#attraction h2 span {
	font-size: 2vw;
	margin-left: 20px;
}

#attraction_slider {
	width: 70%;
	height: 20vw;
	margin: 2em auto;
	position: relative;
}

#attraction_slider .attraction_slide_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #DDD;
	box-sizing: border-box;
	background-color: #EFEFEF;
	overflow: hidden;
	line-height: 20vw;
	text-align: center;
}

#attraction_link {
	text-align: right;
}

#attraction_link a {
	text-decoration: none;
	background-color: #DDD;
	color: #111;
	padding: 5px 10px;
	font-size: 3.5vw;
	border-radius: 3px;
	transition: all .3s;
}

#attraction_link a i {
	margin-left: 10px;
}

#attraction_link a:hover {
	background-color: #EEE;
}

@media screen and (min-width:1000px) {
	#attraction h2 span {
		font-size: 16px;
	}

	#attraction_slider {
		width: 700px;
		height: 200px;
	}

	#attraction_slider .attraction_slide_box {
		line-height: 200px;
	}

	#attraction_link a {
		padding: 5px 10px;
		font-size: 24px;
	}
}


/* special_banner */
#original_contents {
	font-size: 0;
}

#original_contents div {
	display: inline-block;
	width: 280px;
	height: 50px;
	margin: 10px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	background-color: #CCC;
}


/* message */
#message {
	width: 100%;
	margin: 0;
	padding: 30px 0;
	font-size: 14px;
	position: relative;
	background: linear-gradient(to right bottom, hsl(45, 60%, 96%), hsl(45, 60%, 86%));
	border-top: 5px solid hsl(45, 60%, 31%);
	transform: rotate(0.001deg);
}

#message h2 {
	font-family: 'UD Shin Go DemiBold';
	text-align: left;
	line-height: 40px;
	font-size: 20px;
	color: black;
	width: 100%;
	height: auto;
	background: none;
	margin: 0 auto 10px;
	padding: 0;
}

#message p {
	width: 100%;
	margin: 0 auto;
	font-size: 17px;
	line-height: 1.7em;
	text-align: left;
	letter-spacing: 0.2pt;
}

#message #genre {
	width: 100%;
	margin: 20px auto;
	padding: 20px;
	border-radius: 10px;
	background-color: white;
	box-shadow: 0px 0px 5px #AAA inset;
	box-sizing: border-box;
}

#message #genre h3 {
	font-size: 18px;
	margin: 0 0 15px 0;
	background: none;
	color: #000;
	text-align: center;
}

#message #genre #genre_corner {
	column-count: 2;
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}

#message #genre #genre_corner li {
	color: #ffffff;
	font-size: 17px;
	line-height: 1;
	display: inline-block;
	width: auto;
	background-color: #dddddd;
	padding: 0.25em 0.5em;
	margin: 5px;
}

#message #genre #genre_corner li:nth-of-type(1) {
	background-color: #0082CD;
}

#message #genre #genre_corner li:nth-of-type(2) {
	background-color: #47BAAE;
}

#message #genre #genre_corner li:nth-of-type(3) {
	color: #000000;
	background-color: #FFE33F;
}

#message #genre #genre_corner li:nth-of-type(4) {
	background-color: #5F9FD6;
}

#message #genre #genre_corner li:nth-of-type(5) {
	background-color: #C7679B;
}

#message #genre #genre_corner li:nth-of-type(6) {
	background-color: #F0909D;
}

#message #genre #genre_corner li span {
	color: #ff0000;
	font-weight: bold;
	background: #ffffff;
	padding: 0.1em 0.25em;
}

#message #genre #genre_target {
	border: 1px solid black;
	padding: 15px;
	text-align: left;
}

#message #genre #genre_target h4 {
	margin: 0 0 5px 0;
	font-size: 18px;
	line-height: 1.15;
}

#message #genre #genre_target ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#message #genre #genre_target ul li {
	margin: 0.5em 1em 0 0;
}

@media screen and (min-width:1000px) {
	#message h2 {
		width: 780px;
		height: 40px;
	}

	#message p {
		width: 780px;
	}

	#message #genre {
		width: 840px;
	}

	#message #genre #genre_corner+p {
		width: 450px;
		padding: 0;
	}

	#message #genre #genre_corner+p span {
		display: inline;
		text-align: left;
		margin: 0 1em 0 0;
	}
}


/* connected_industry */
#connected_industry {
	font-size: 16px;
	position: relative;
	width: 100%;
	background: linear-gradient(to right bottom, hsl(214, 78%, 98%), hsl(214, 78%, 88%));
	border-top: 5px solid hsl(214, 78%, 31%);
	transform: rotate(0.001deg);
	margin: 0 auto;
	padding: 30px 0;
}

#connected_industry #CI_inner {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
}

#connected_industry #CI_inner #CI_image {
	display: block;
	width: 75%;
	margin: 0 auto 1.5em;
}

#connected_industry #CI_inner #CI_image img {
	width: 100%;
}

#connected_industry #CI_inner #CI_text {
	font-size: 1em;
	width: 90%;
	margin: 0 auto;
}

#connected_industry #CI_inner #CI_text h2 {
	font-size: 20px;
	font-family: 'Shin Go DeBold';
	text-align: center;
	color: #000;
	background: none;
	margin: 0;
	padding: 0;
}

#connected_industry #CI_inner #CI_text h2 span {
	font-size: 75%;
	text-align: left;
	display: block;
	width: fit-content;
	margin: 0.5em auto;
}

#connected_industry #CI_inner #CI_text p {
	margin: 0.5em 0 0 0;
}

@media screen and (min-width:1000px) {
	#connected_industry #CI_inner {
		width: 1000px;
		margin: 20px auto;
	}

	#connected_industry #CI_inner #CI_image {
		width: 280px;
		margin: 0 30px 0 0;
	}

	#connected_industry #CI_inner #CI_text {
		width: 690px;
		margin: 0;
	}

	#connected_industry #CI_inner #CI_text h2 {
		text-align: left;
	}

	#connected_industry #CI_inner #CI_text h2 span {
		font-size: 100%;
		display: inline;
		margin: 0;
	}

	#connected_industry #CI_inner #CI_text p {
		line-height: 1.7em;
		margin: 8px 0;
		letter-spacing: 0.2pt;
	}
}


/* news */
#news {
	font-size: 16px;
	position: relative;
	width: 100%;
	transform: rotate(0.001deg);
	margin: 0;
	padding: 0 0 1em;
}

#news h2 {
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: black;
	background: none;
	margin: 0;
}

#news .newsCol {
	display: block;
	width: 90%;
	border: 1px solid #000000;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.5em;
}

#news dl {
	line-height: 1.8em;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-height: 6em;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
	overflow-y: scroll;
}

#news dl dt {
	width: 100%;
	margin: 1em 0 0 0;
}

#news dl dt:first-of-type {
	margin-top: 0;
}

#news dl dd {
	width: 100%;
	margin: 0;
}

@media screen and (min-width:1000px) {
	#news .newsCol {
		width: 850px;
		padding: 1em;
	}

	#news dl dt {
		width: 6.5em;
		margin: 0;
	}

	#news dl dd {
		width: calc(100% - 6.5em);
	}
}

/* マテハンゾーン */
#matehan_info {
	border-top: 5px solid hsl(214, 78%, 31%);
	margin-top: 0;
}

#matehan_info .inner_1000 {
	background: #e9f2ff;
	border: 1px solid #0d458f;
	border-radius: 8px;
	margin-top: 20px;
	padding: 1em;
}

#matehan_info .inner_1000 h2 {
	color: #0d458f;
	font-size: 25px;
	text-align: center;
	background: none;
	margin: 0;
}

#matehan_info .inner_1000 h2 span {
	font-size: 75%;
	color: #ff0000;
}

#matehan_info .inner_1000 .btnMth {
	text-align: center;
	margin: 1em 0 0;
}

#matehan_info .inner_1000 .btnMth a {
	font-size: 130%;
	font-weight: bold;
	color: #ff0000;
	transition: all .3s;
}

#matehan_info .inner_1000 .btnMth a:hover {
	opacity: 0.7;
}

#matehan_info .inner_1000 .btnMth span {
	font-size: 90%;
}


/* 出展者ニュース */
#exhibitors_news {
	background: hsl(0, 0%, 96%);
	margin: 0 auto;
}

#exhibitors_news h2 {
	text-align: center;
	color: #000;
	background: none;
}

#exhibitors_news .preparInfo {
	text-align: center;
	margin-bottom: 2em;
}

@media screen and (min-width: 1000px) {
	#exhibitors_news #exbNewsBox {
		width: 850px;
		margin: 0 auto 1.5em;
	}
}

/* 中止告知 */
.cancelInfo {
	position: relative;
	display: block;
	width: 90%;
	background: url('../images/bg_image.png') 0 0 no-repeat;
	background-size: cover;
	/* border: 2px solid #0f458f; */
	border-radius: 8px;
	box-sizing: border-box;
	margin: 1em auto 0;
	padding: 2em;
}

.cancelInfo::before {
	content: '';
	position: absolute;
	top: 0.75em;
	left: 0.75em;
	display: block;
	width: calc(100% - 1.5em);
	height: calc(100% - 1.5em);
	border: 2px solid #ffffff;
	box-sizing: border-box;
	border-radius: 6px;
	margin: auto;
	pointer-events: none;
}

.cancelInfo h3 {
	text-align: center;
	color: #0f458f;
	font-size: 1.5em;
	width: 100%;
	margin: 0 auto 0;
}

.cancelInfo h3 img {
	display: block;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.cancelInfo h3 p {
	font-size: 120%;
	color: #ff0000;
	line-height: 1;
}

.cancelInfo>p {
	text-indent: 1em;
	margin: 1em 0 0;
}

.cancelInfo p.endTxt {
	text-align: center;
}

.cancelInfo a {
	margin: 1em auto 0;
	display: block;
	text-align: center;
	width: 11em;
	width: fit-content;
}

.cancelInfo .concld {
	text-align: right;
	margin: 1em 0 0;
}

.cancelInfo .concld p {
	margin: 0;
}

.cancelInfo .btnBlock {
	list-style: none;
	display: block;
	margin: 1.5em auto 1em;
	padding: 0;
}

.cancelInfo .btnBlock li {
	width: 100%;
	margin: 1em auto 0;
}

.cancelInfo .btnBlock .btn {
	width: 90%;
	margin: 0 auto;
	padding: 0.5em 0;
}

.btnBlock .btn div {
	line-height: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.btnBlock .btn img.icoYt {
	display: block;
	width: 56px;
	margin: 0 0.5em 0 0;
}

.btnBlock .btn img.icoPdf {
	display: block;
	height: 1.25em;
	margin: -0.25em 0.5em -0.25em 0;
}

.cancelInfo .btnBlock .btnRgst {
	background: #0831fd;
	width: 100%;
	padding: 0.75em 0;
}

.cancelInfo .btnBlock .btnRgst:hover {
	background: #08a3fd;
}

.cancelInfo .btnBlock .btnRgst div {
	font-size: 140%;
}

.cancelInfo .btnBlock .btnMmbr {
	background: #fd3508;
}

.cancelInfo .btnBlock .btnMmbr:hover {
	background: #fda608;
}

.cancelInfo .infoAnno {
	width: 100%;
	margin: 0 auto 0.5em;
}

.cancelInfo div.infoAnno {
	text-align: center;
	color: #f00;
	background-color: #fff;
	font-weight: bold;
	font-feature-settings: "palt";
}

.cancelInfo .infoAnno li {
	line-height: 1.25;
	text-indent: -1em;
	margin: 0 0 0 1em;
}

@media print,
screen and (min-width:1000px) {
	.cancelInfo {
		max-width: 1000px;
	}

	.cancelInfo .btnBlock {
		display: flex;
		flex-wrap: wrap;
	}

	.cancelInfo .btnBlock li {
		width: 500px;
	}

	.cancelInfo .btnBlock .rgstBox {
		width: 48%;
	}

	.cancelInfo .btnBlock .btn img.icoYt {
		width: 80px;
	}

	.cancelInfo .btnBlock .btn img.icoPdf {
		height: 1.5em;
	}

	.cancelInfo .infoAnno {
		width: 38em;
		width: fit-content;
	}

	.cancelInfo div.infoAnno {
		width: 450px;
	}
}

.cancelInfo .btnBlock .btn img.icoYt {
	width: 80px;
}

.cancelInfo .btnBlock .btn img.icoPdf {
	height: 1.5em;
}
}

#exhbList h2 {
	margin: 0;
}

#exhbList h3 {
	line-height: 1;
	font-size: 120%;
	box-sizing: border-box;
	margin: 0;
	padding: 0.5em;
}

#exhbList #exhbBlock .exhLstCol {
	margin: 1em 0 0;
}

#exhbList #exhbBlock .exhLstCol:first-of-type {
	margin-top: 0.5em;
}

#exhbList #exhbBlock .exhLstCol ul {
	list-style: none;
	display: block;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#exhbList #exhbBlock .exhLstCol ul li {
	line-height: 1;
	display: block;
	width: 100%;
	background: hsla(208, 40%, 95%, 1);
	box-sizing: border-box;
	margin: 0.25em 0 0;
	padding: 0.5em;
}

#exhbList #exhbBlock .exhLstCol ul li:nth-of-type(2n) {
	background-color: hsla(208, 45%, 90%, 1);
}

.attentBlock {
	display: block;
	width: 100%;
	border: 2px solid #ff0000;
	box-sizing: border-box;
	padding: 0.5em 1em 1.5em;
}

.attentBlock p {
	color: #ff0000;
	text-indent: -1em;
	margin: 0 0 0 1em;
}

.attentBlock .btnBlock .btn {
	margin: 0.75em auto 0;
}

.attentBlock .btnBlock .rgstBox .btnMmbr {
	background: #fd3508;
}

.attentBlock .btnBlock .rgstBox .btnMmbr:hover {
	background: #fda608;
}

@media print,
screen and (min-width:1000px) {
	#exhbList #exhbBlock {
		display: flex;
		justify-content: space-between;
	}

	#exhbList #exhbBlock .exhLstCol ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#exhbList #exhbBlock .exhLstCol ul li {
		width: 49.75%;
	}

	#exhbList #exhbBlock .exhLstCol ul li:nth-of-type(2n) {
		background-color: hsla(208, 40%, 95%, 1);
	}

	#exhbList #exhbBlock .exhLstCol ul li:nth-of-type(4n-1),
	#exhbList #exhbBlock .exhLstCol ul li:nth-of-type(4n) {
		background-color: hsla(208, 45%, 90%, 1);
	}

	.attentBlock .btnBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.attentBlock .btnBlock .rgstBox {
		width: 45%;
		margin: 0 1em;
	}

	.attentBlock .btnBlock .rgstBox .btn {
		width: 100%;
	}
}

#exhbLect h3 {
	line-height: 1;
	font-size: 120%;
	box-sizing: border-box;
	margin: 1em 0 0;
	padding: 0.5em;
}

#exhbLect .exhbLectCol>ul>li,
#seminar .seminarBlock .semCol .semInrCol li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 2px solid #87ceeb;
	border-radius: 8px;
	box-sizing: border-box;
	margin: 0.5em 0 0;
	padding: 1em;
}

#exhbLect .exhbLectCol .lectOvr,
#seminar .seminarBlock .semCol .semInrCol .semOvr {
	width: 100%;
	margin: 0;
}

#exhbLect .exhbLectCol .lectDetal3 p:nth-child(1) {
	font-weight: bold;
	margin-top: 1em;
}

#exhbLect .exhbLectCol .lectOvr2 .lectDetal2 p:nth-child(2) {
	font-weight: bold;
	margin-top: 2em;
}

#exhbLect .exhbLectCol .lectOvr2 .lectDetal2 .prg-name {
	font-weight: bold;
	margin-top: 1em;
	color: #49BB5D;
}

#exhbLect .exhbLectCol .lectOvr2 .lectDetal2 .enmoku {
	font-weight: bold;
}

#exhbLect .exhbLectCol .lectOvr2 .lectDetal2 .ml {
	margin-left: 1em;
}



#exhbLect .exhbLectCol .lectOvr3 .lectDetal3>div:nth-child(1) {
	display: flex;
	align-items: center;
	margin-top: 1.5em;
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 a {
	font-weight: bold;
	background-color: rgb(255, 233, 34);
	;
	display: block;
	padding: 1em 1em;
	border-radius: 5px;
	transition: 0.5s;
	margin-right: 1em;
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 a:hover {
	background-color: rgb(255, 243, 131);
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 img.qr {
	width: 8%;
	display: block;
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 .jicc {
	display: block;
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 .jicc div:nth-child(1) {
	margin-right: 2em;
	margin-bottom: 2em;
}

#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 .jicc p {
	font-size: 1.5em;
}



#exhbLect .exhbLectCol h4 {
	margin: 1em 0 0;
	padding: 0;
}

#exhbLect .exhbLectCol .lectSchd {
	display: flex;
	flex-wrap: wrap;
	margin: -0.5em 0 0;
}

#exhbLect .exhbLectCol .lectSchd li,
#seminar .seminarBlock .semCol .semInrCol .semDay {
	font-size: 85%;
	border: 2px solid #0795fd;
	border-radius: 4px;
	box-sizing: border-box;
	margin: 0.5em 0.5em 0 0;
	padding: 0.5em 0.5em;
}

#exhbLect .exhbLectCol .lectSchd li span {
	font-size: 75%;
	color: #fff;
	line-height: 1;
	background: #ff0000;
	border-radius: 4px;
	box-sizing: border-box;
	margin: 0 0.5em 0 0;
	padding: 0.3em 0.5em;
}

#exhbLect .exhbLectCol .lectTeach,
#seminar .seminarBlock .semCol .semInrCol .semTeach {
	display: block;
	width: 100%;
	margin: 1em 0 0;
}

#exhbLect .exhbLectCol .lectTeach img,
#seminar .seminarBlock .semCol .semInrCol .semTeach img {
	display: block;
	width: 120px;
	border-radius: 8px;
	margin: 0 auto 1em;
}

#exhbLect .exhbLectCol .lectTeach p,
#seminar .seminarBlock .semCol .semInrCol .semTeach p {
	margin: 0;
}

#exhbLect .exhbLectCol .lectTeach p span,
#seminar .seminarBlock .semCol .semInrCol .semTeach p span {
	font-weight: bold;
	font-size: 1.25em;
}

#exhbLect .panelCol ul li>h4 {
	width: 100%;
}

#exhbLect .panelCol .panelLst {
	width: 100%;
}

#exhbLect h3.exhbTtlCmp {
	display: block;
}

#exhbLect h3 span {
	color: #87ceeb;
	line-height: 1;
	font-size: 75%;
	display: inline-block;
	background: #ffffff;
	box-sizing: border-box;
	margin: 0 0.5em 0 0;
	padding: 0.5em 1em;
}

#exhbLect h3.exhbTtlCmp>span {
	margin: 1em 0 0;
}

#exhbLect .forumCol .lectTeach p span {
	margin: 0 0 0 1em;
}

#exhbLect .exhbLectCol .lectDetal {
	width: 100%;
}

#exhbLect .exhbLectCol:nth-of-type(even) h3 {
	background-color: #49bb5c;
}

#exhbLect .exhbLectCol:nth-of-type(even) h3 span {
	color: #49bb5c;
}

#exhbLect .exhbLectCol:nth-of-type(even)>ul>li {
	border-color: #49bb5c;
}

#exhbLect .exhbLectCol:nth-of-type(even) .lectSchd li {
	border-color: #49bb5c;
}

#seminar .semSchdl {
	display: flex;
	width: 100%;
	margin: 1em 0 0;
}

#seminar .semSchdl li {
	text-align: center;
	color: #fff;
	display: block;
	width: 11em;
	background: #398e45;
	box-sizing: border-box;
	margin: 0 0.5em 0 0;
	padding: 0.5em 0.25em;
	cursor: pointer;
}

#seminar .seminarBlock {
	margin: 1em 0 0;
}

/* #seminar .seminarBlock>li:not(:first-of-type) {
	display: none;
} */

#seminar .seminarBlock h3 {
	background: #398e45;
	padding: 0.25em 0.5em;
}

#seminar .seminarBlock .semCol {
	border: 1px solid #398e45;
}

#seminar .seminarBlock .semCol .semTtl {
	color: #ffffff;
	background: #398e45;
	box-sizing: border-box;
	padding: 0.5em 1em;
}

#seminar .seminarBlock .semCol .semInrCol li {
	border: none;
}

#seminar .seminarBlock .semCol .semInrCol .semDay {
	display: inline-block;
	border-color: #398e45;
	font-size: 1em;
}

#seminar .semSchdl li:nth-of-type(2) {
	background-color: #f9b538;
}

#seminar .seminarBlock li:nth-of-type(2) h3 {
	background: #f9b538;
}

#seminar .seminarBlock li:nth-of-type(2) .semCol {
	border-color: #f9b538;
}

#seminar .seminarBlock li:nth-of-type(2) .semCol .semTtl {
	background-color: #f9b538;
}

#seminar .seminarBlock li:nth-of-type(2) .semCol .semInrCol .semDay {
	border-color: #f9b538;
}

#seminar .semSchdl li:nth-of-type(3) {
	background-color: #10478d;
}

#seminar .seminarBlock li:nth-of-type(3) h3 {
	background: #10478d;
}

#seminar .seminarBlock li:nth-of-type(3) .semCol {
	border-color: #10478d;
}

#seminar .seminarBlock li:nth-of-type(3) .semCol .semTtl {
	background-color: #10478d;
}

#seminar .seminarBlock li:nth-of-type(3) .semCol .semInrCol .semDay {
	border-color: #10478d;
}

#seminar .semSchdl li:nth-of-type(4) {
	background-color: #ff59eb;
}

#seminar .seminarBlock li:nth-of-type(4) h3 {
	background: #ff59eb;
}

#seminar .seminarBlock li:nth-of-type(4) .semCol {
	border-color: #ff59eb;
}

#seminar .seminarBlock li:nth-of-type(4) .semCol .semTtl {
	background-color: #ff59eb;
}

#seminar .seminarBlock li:nth-of-type(4) .semCol .semInrCol .semDay {
	border-color: #ff59eb;
}

.lectBtnDtl {
	font-size: 1.5em;
	line-height: 1;
	text-align: center;
	color: #ff9900;
	display: inline-block;
	width: calc(100% + 1em);
	border: 1px solid #ff9900;
	border-radius: 4px;
	box-sizing: border-box;
	margin: 0.5em -0.25em -0.25em;
	padding: 0;
	cursor: pointer;
	transition: all .5s;
}

.lectBtnDtl span {
	font-size: 75%;
	display: inline-block;
	margin: 0 0.25em 0.3em 0;
}

.lectBtnDtl .fa-caret-up {
	display: none;
}

.lectBtnDtl:hover {
	background-color: #ff9900;
	color: #ffffff;
}

.dtlUp .fa-caret-down {
	display: none;
}

.dtlUp .fa-caret-up {
	display: inline-block;
}

@media print,
screen and (min-width:1000px) {

	#exhbLect .exhbLectCol .lectOvr,
	#seminar .seminarBlock .semCol .semInrCol .semOvr {
		width: 65%;
	}

	#exhbLect .exhbLectCol .lectOvr2 {
		width: 100%;
	}

	#exhbLect .exhbLectCol .lectTeach,
	#seminar .seminarBlock .semCol .semInrCol .semTeach {
		width: calc(35% - 1em);
		margin: 0 0 0 1em;
	}

	#exhbLect .forumCol .lectOvr,
	#exhbLect .panelCol .lectOvr {
		width: 100%;
	}

	#exhbLect .panelCol .panelLst {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	#exhbLect .panelCol .lectTeach {
		width: auto;
		margin: 0;
	}

	#exhbLect .forumCol .lectTeach {
		width: 100%;
		margin: 1em 0 0;
	}

	#exhbLect h3.exhbTtlCmp {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	#exhbLect h3 span {
		margin: 0 0.5em 0 0;
	}

	#exhbLect h3.exhbTtlCmp>span {
		line-height: 1.25;
		margin: 0;
	}

	#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 .jicc {
		display: flex;
		align-items: flex-end;
		width: 100%;
	}

	#exhbLect .exhbLectCol .lectOvr3 .lectDetal3 .jicc div:nth-child(1) {
		margin-bottom: 0em;
	}
}

/* #exhbLect .exhbLectCol .lectDetal,
#exhbLect .exhbLectCol .lectTeach {
	display: none;
} */



section#sameEve h2 {
	font-size: 2em;
	color: #10478d;
	text-align: center;
	background: none;
	border: double;
	border-left: none;
	border-right: none;
	border-radius: 0;
	margin: 0;
	padding: 5px;
	line-height: initial;
}

section#sameEve h2 span {
	font-size: 50%;
	display: block;
	margin: 0.5em 0 0;
}

section#sameEve h2:after,
section#news h2:after {
	background-color: initial;
}

#sameEve ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#sameEve ul li {
	width: 48%;
	margin: 1em 0 0;
}

#sameEve ul li a {
	display: block;
	width: 100%;
	transition: all 0.5s;
}

#sameEve ul li a:hover {
	opacity: 0.5;
}

#sameEve ul li img {
	display: block;
	width: 100%;
}

@media print,
screen and (min-width:1000px) {
	#sameEve ul li {
		width: 23%;
	}
}

.semTtl h4 {
	font-size: 1.5em;
	line-height: 1.25em;
}

.semTtl p {
	font-size: 1.25em;
}

.semOvr h5 {
	font-size: 1.25em;
}

.special_lecture_materials {
	background-color: #f00;
	border-radius: 5px;
	text-align: center;
	margin-top: 0.5em;
	transition: .3s;
}

.special_lecture_materials:hover {
	background-color: #fe7354;
	transition: .3s;
}

.special_lecture_materials a {
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #fff;
}

.cancelInfo .onlineEnd {
	font-weight: bold;
	text-align: center;
	font-size: 1.225em;
	margin-top: 0.5em;
	text-indent: 0;
	text-shadow: 2px 2px 3px #ffffff,
		-2px 2px 3px #ffffff,
		2px -2px 3px #ffffff,
		-2px -2px 3px #ffffff,
		2px 0px 3px #ffffff,
		0px 2px 3px #ffffff,
		-2px 0px 3px #ffffff,
		0px -2px 3px #ffffff;
}

.cancelInfo .onlineEnd br {
	display: none;
}

@media screen and (max-width:999px) {
	.cancelInfo .onlineEnd {
		font-size: 0.95em;
	}

	.cancelInfo .onlineEnd br {
		display: block;
	}
}

.cancelInfo .nextInfo h4 {
	color: #fff;
	font-size: 25px;
	text-align: center;
	background: #ff0000;
}

.cancelInfo .nextInfo {
	margin: 1em auto 0;
}

.cancelInfo .nextInfo h4 {
	color: #fff;
	font-size: 28px;
	text-align: center;
	background: #ff0000;
}

.cancelInfo .nextInfo img {
	display: block;
	max-width: 600px;
	width: 100%;
	margin: 1em auto 0;
}

.cancelInfo .nextInfo dl {
	font-size: 1em;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	max-width: 20em;
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto 0;
}

.cancelInfo .nextInfo dl dt {
	width: 4.5em;
	margin: 0.5em 0 0;
	text-shadow: 2px 2px 3px #ffffff,
		-2px 2px 3px #ffffff,
		2px -2px 3px #ffffff,
		-2px -2px 3px #ffffff,
		2px 0px 3px #ffffff,
		0px 2px 3px #ffffff,
		-2px 0px 3px #ffffff,
		0px -2px 3px #ffffff;
}

.cancelInfo .nextInfo dl dd {
	width: calc(100% - 4.5em);
	margin: 0.5em 0 0;
	text-shadow: 2px 2px 3px #ffffff,
		-2px 2px 3px #ffffff,
		2px -2px 3px #ffffff,
		-2px -2px 3px #ffffff,
		2px 0px 3px #ffffff,
		0px 2px 3px #ffffff,
		-2px 0px 3px #ffffff,
		0px -2px 3px #ffffff;
}

.cancelInfo .nextInfo .caution {
	text-align: center;
	color: #000000;
	margin: 1em 0 0;
}

.cancelInfo .nextInfo .btnBlock {
	margin-top: 0;
}

.cancelInfo .about2021 {
	background-color: #fff;
	color: #f00;
	font-size: 1.75em;
	font-weight: bold;
	padding: 0.5em;
	width: 70%;
	border-radius: 10px;
	margin: 1em auto;
	text-indent: 0;
	text-align: center;
	font-feature-settings: "palt";
}

.catchCol {
	margin: 1em auto 0;
}

.catchCol p {
	font-size: 1em;
	text-align: center;
	color: #ff0000;
}

@media print,
screen and (min-width:1000px) {
	.cancelInfo .nextInfo dl {
		font-size: 1.75em;
	}

	.catchCol p {
		font-size: 1.5em;
	}
}

@media screen and (max-width:999px) {
	.cancelInfo .about2021 {
		width: 80%;
		font-size: 1.5em;
		text-align: justify;
	}

	.cancelInfo .about2021 br {
		display: none;
	}
}

#buttons .caution {
	text-align: center;
}

.onlineInfo {
	color: #fff;
	width: 100%;
	background: #d82625;
	box-sizing: border-box;
	margin: 1em auto 0;
	padding: 1em;
}

#buttons .onlineInfo h3 {
	color: #d82625;
	text-align: center;
	background: #ffffff;
	border-radius: 24px;
	border: initial;
}